Python

js-angular-preventdefault

Latest version: v1.0.3-1

The latest version of js-angular-preventdefault with no known security vulnerabilities is 1.0.3-1. We recommend installing version 1.0.3-1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v1.0.3-1 at April 3, 2018
License
BSD-2-Clause (BSD 2-Clause "Simplified" License)

Description

Fanstatic packaging of angular-prevent-default

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (2)

See all versions

Has known vulnerabilities

  • 1.0.3-1
  • 1.0.3